Bug 170153 - Pool and multipathing with Hitachi software.
Summary: Pool and multipathing with Hitachi software.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-07 19:29 UTC by Jonathan Earl Brassow
Modified: 2010-01-12 03:08 UTC (History)
1 user (show)

Fixed In Version: RHEL3 U6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 19:30:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:723 normal SHIPPED_LIVE GFS bug fix update 2005-09-30 04:00:00 UTC

Description Jonathan Earl Brassow 2005-10-07 19:29:49 UTC
Description of problem:

Pool attempts to do its own multipathing using underlying devices and the HP
multipath device.


Version-Release number of selected component (if applicable):
RHEL3 U5

How reproducible:
Always

Steps to Reproduce:
1.  Use pool on top of 3rd party multipath software device
2.
3.
  
Actual results:

If a device has two paths (A and B) and using third party software creates a
third path (M) which does multipathing between A and B, pool erroneously does
its own multipathing between A,B, and M instead of simply going through M.

Expected results:

Pool should sit ontop of the single multipathed device.
Additional info:

Comment 1 Jonathan Earl Brassow 2005-10-07 19:30:39 UTC
Fixed for HP multipath software.

Comment 2 Jonathan Earl Brassow 2005-10-11 16:08:34 UTC
It was not HP, it was Hitachi


Note You need to log in before you can comment on or make changes to this bug.